@charset "gb2312";
/* CSS Document */
/*CSS for all*/
html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,object,iframe,form,blockquote,fieldset,input,textarea,code,address,caption,cite,code,em,i,ins{margin:0; padding:0; font-style:normal; font-size:12px; font-weight:normal;}
ul,ol,li{list-style:none;}
fieldset,img{border:none;}
caption,th{text-align:left;}
table{border-spacing:0;}
body{font-family:Tahoma, Geneva, sans-serif; color:#A5C2DE; background:url(../images/body_bg.jpg);}
td,input,textarea,select{font-size:12px;}
textarea{line-height:18px;}

a{text-decoration:none; color:#A5C2DE;}
a:hover{color:#F90!important;text-decoration:none!important}

input{border:1px solid #999; font-family:Tahoma, Geneva, sans-serif;}
textarea{border:1px solid #999; font-family:Tahoma, Geneva, sans-serif; padding:1px;}
select{border:1px solid #999; font-family:Tahoma, Geneva, sans-serif; padding:2px;}

#MultiPage{padding:5px 0; float:right; border:0px solid #000; margin:0 auto;}
#MultiPage span{float:left; display:inline; line-height:17px; height:17px; margin-right:4px; font-size:12px; color:#5f6d79;}
#MultiPage a{border:1px solid #2a343c; display:inline; background:#19242d; float:left; overflow:hidden; padding:0 6px; color:#686869; line-height:17px; height:17px; margin-right:4px; text-decoration:none;}
#MultiPage a:hover {border:1px solid #2a343c; background:#19242d; color:#676568; text-decoration:none;}
#MultiPage a.click{border:1px solid #2a343c; background:#19242d; color:#FFF; float:left;}
#MultiPage a.uclick{border:1px solid #2a343c; background:#19242d; color:#cccccc; float:left;}
#MultiPage .txtinput{float:left; line-height:17px; height:17px; width:30px; padding:0 2px; font-size:12px; margin-right:4px;}
#MultiPage .button{float:left; line-height:15px; height:19px; width:40px; padding:0 2px; font-size:12px; margin-right:4px;}

.clearDiv{clear:both; font-size:0; line-height:0; height:0; overflow:hidden; background:none;}
.noInfo{line-height:50px; font-size:14px; font-weight:bold; padding:10px 0 0 20px;}

.hScape01{height:1px; overflow:hidden; margin:0 auto; font-size:0;}
.hScape03{height:3px; overflow:hidden; margin:0 auto; font-size:0;}
.hScape05{height:5px; overflow:hidden; margin:0 auto; font-size:0;}
.hScape10{height:10px; overflow:hidden; margin:0 auto; font-size:0; border-top:0px dashed #000;}
/*CSS for all end*/

/*Body*/
#pagebody{width:1002px; height:650px; margin:0 auto; padding:0 0 0 0; overflow:hidden;}
#pagebody #m_l{width:161px; height:650px; float:left; overflow:hidden; background:url(../images/left_bg.jpg) no-repeat;}
#pagebody #m_r{width:841px; height:650px; float:right; overflow:hidden; background:url(../images/right_bg.jpg) no-repeat;}

.prd_l{width:161px; height:650px; float:left; overflow:hidden; background:url(../images/left_bg_prd.jpg) no-repeat;}
/*主体内容*/
.infoDiv{margin:0 auto; padding:10px 15px;}

/*版权所有*/
#copyright{text-align:center; padding:10px 0; margin:0 auto; border-top:1px solid #7D9FB3;}
#copyright p{line-height:20px;}

/*顶部欢迎,设为首页,加入收藏,Banner广告*/
#topDiv{background:url(../images/headImg.jpg) top no-repeat; margin:0 auto; height:166px;}

/*导航菜单*/
#bannerMenu{margin:0 auto; height:37px; background:url(../images/bannerMenu_00.jpg);}
#bannerMenu td{height:37px; text-align:center; background:url(../images/bMenu_00.gif) right no-repeat; cursor:pointer;}
#bannerMenu .td01{background:none;}


.txt_skey{border:1px solid #CECECE; height:16px; line-height:16px; width:130px; padding:0 3px; color:#cbcbcb; margin:0 2px;}
.b_01{background:url(../images/b_01.jpg); width:79px; height:18px; border:0;}

/*信息版块*/
#logo{margin:0 auto; padding:0; height:98px; overflow:hidden;}

#l_menu{margin:0 auto; padding:0; height:416px; overflow:hidden;}
#l_menu li{font-size:16px; font-weight:bold; height:40px; line-height:40px; padding:0 0 0 35px; background:url(../images/menu_bg_0.gif) no-repeat;}
#l_menu li a{text-decoration:none; color:#FFF;}
#l_menu li a:hover{color:#A1B3C5!important;text-decoration:none!important}
#l_menu .li{background:url(../images/menu_bg_1.gif) no-repeat;}
#l_menu .li a{text-decoration:none; color:#2D506F;}
#l_menu .li a:hover{color:#FFF!important;text-decoration:none!important}

#d_bottom{margin:0 auto; padding:0; height:102px; overflow:hidden;}
#d_bottom #d_l{float:left; width:235px; height:102px; overflow:hidden; background:url(../images/b_bg_1.jpg) no-repeat;}
#d_bottom #d_m{float:left; width:320px; height:102px; overflow:hidden; background:url(../images/b_bg_2.jpg) no-repeat;}
#d_bottom #d_r{float:right; width:285px; height:102px; overflow:hidden; background:url(../images/b_bg_3.jpg) no-repeat;}

#d_bottom #d_l .div{padding:45px 0 0 70px; line-height:20px; color:#2C2B2B;}
#d_bottom #d_m .div{padding:45px 0 0 20px; line-height:16px; color:#2C2B2B;}

#main_div{margin:0 auto; padding:0; height:548px; overflow:hidden;}

.scrollbar{
	overflow-y:auto;
	overflow-x:hidden;
	scrollbar-face-color:#172d3e; 
	scrollbar-arrow-color:#ffffff; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-3dlight-color:#70807d; 
	scrollbar-shadow-color:#ffffff; 
	scrollbar-darkshadow-color:#70807d; 
	scrollbar-track-color:#ffffff;
}

#newsList{margin:0 auto; padding:0;}
#newsTop{margin:0 auto; padding:0; height:71px;}
#news{margin:0 auto; padding:0; background:url(../images/news_bg.jpg) no-repeat; width:841px; height:419px; overflow:hidden;}
#news #newsIn{margin:0 auto; margin-left:160px; padding:0 0; width:550px; height:280px;}

#newsView{margin:0 auto; padding:0;}
#newsViewTop{margin:0 auto; padding:0; height:69px;}
#newsViewMain{margin:0 auto; padding:90px 0 0 0; background:url(../images/newsView_bg.jpg) no-repeat; width:841px; height:462px; overflow:hidden;}
#newsView #newsViewIn{margin:0 auto; margin-left:60px; padding:0 5px; width:710px; height:320px;}


#products{margin:0 auto; padding:0; width:841px; height:514px; overflow:hidden;}
#productsBottom{margin:0 auto; padding:0; width:841px; height:136px; background:url(../images/right_bg_prd.jpg) no-repeat;}
#productslist{margin:0 auto; padding:0; height:110px;}
#productscopyright{margin:0 auto; padding:0 0 0 220px; height:25px; line-height:25px; overflow:hidden; color:#201e21; font-size:11px;}

#aboutTop{margin:0 auto; padding:0; height:40px;}
#about{margin:0 auto; padding:90px 0 0 0; background:url(../images/about_bg.jpg) no-repeat; width:841px; height:462px; overflow:hidden;}
#about #aboutIn{margin:0 auto; margin-left:80px; padding:0 5px; width:660px; height:360px;}

#factoryTop{margin:0 auto; padding:0; height:69px;}
#factory{margin:0 auto; padding:90px 0 0 0; background:url(../images/factory_bg.jpg) no-repeat; width:841px; height:462px; overflow:hidden;}
#factory #factoryIn{margin:0 auto; margin-left:60px; padding:0 5px; width:710px; height:320px;}
#factory #factoryIn #div_l{float:left; width:530px; height:290px; overflow:hidden;}
#factory #factoryIn #div_l .divimg{margin:0 auto; padding:5px; width:500px; border:1px solid #333c45; background:#000;}
#factory #factoryIn #div_l img{width:500px; height:280px;}
#factory #factoryIn #div_r{float:right; width:160px; height:290px;}

#factory_list{margin:0 auto; padding:0;}
#factory_list li{height:85px; overflow:hidden; padding-bottom:14px; cursor:pointer;}
#factory_list li .divimg{margin:0 auto; padding:5px; width:125px; border:1px solid #333c45; background:#000;}
#factory_list li img{width:125px; height:75px;}

#contactTop{margin:0 auto; padding:0; height:120px;}
#contact{margin:0 auto; padding:130px 0 0 0; background:url(../images/contact_bg.jpg) no-repeat; width:841px; height:380px; overflow:hidden;}
#contact #contactIn{margin:0 auto; margin-left:120px; padding:0 5px; width:440px; height:190px;}

#feedback{margin:0 auto; padding:80px 0 0 0; width:841px; height:420px; overflow:hidden; color:#6f8396;}

/*信息列表*/
.topic00{margin:0 auto; padding:80px 0 35px 0; height:200px;}
.topic00 li{line-height:25px; height:25px; background:url(../images/li_bg.gif) no-repeat; padding:0 0 5px 15px; overflow:hidden;}
.topic00 span{color:#6e6e6e; font-size:11px; padding:0 5px;}

.topic01{margin:0 auto; padding:40px 15px 0 22px;}
.topic01 li{line-height:18px; height:18px; background:url(../images/li_bg.gif) 0 -29px no-repeat; padding:0 0 0 20px; overflow:hidden; font-size:11px}
.topic01 span{color:#6e6e6e; font-size:11px; padding:0 5px;}

.prd_00{margin:0 auto; padding:0 0;}
.prd_00 li{float:left; width:20%;}
.prd_00 .imgDiv{border:1px solid #44525f; width:115px; height:85px; padding:3px;}
.prd_00 .imgDiv img{width:115px; height:85px;}

#prdgroup{margin:0 auto; padding:10px 0; width:200px; position:absolute; display:inline; background:#253d51; border:2px solid #2c4f6c; color:#9fb6db; font-weight:normal; opacity:0.5; filter:alpha(opacity=90);}
#prdgroup .li01{list-style:disc outside; padding:0 10px; height:25px; font-size:12px; line-height:25px; color:#9fb6db; vertical-align:middle; background:none;}
#prdgroup .li01 a{color:#9fb6db;}
#prdgroup .li01 a:hover{color:#e5b702;}
#prdgroup span{padding-left:10px;}
#prdgroup .div{margin:0 auto; margin-left:15px; padding:0 10px 0 20px; width:80px; position:absolute; display:inline; background:#1b1b1b; border:1px solid #666;}
#prdgroup .li02{list-style:disc outside; font-size:14px; line-height:23px; padding:0; color:#e5b702; vertical-align:middle;}